.RadToolTip_lms {
    background-color: #455A64;
    color: #f8fafb;
    border-color: #455A64;
    font-family: "Roboto", "Noto", sans-serif;
    font-size: 0.92857em;
    opacity: 0.9;
}

    .RadToolTip_lms .rtClose {
        color: #f8fafb;
    }

    .RadToolTip_lms .rtCalloutTopRight,
    .RadToolTip_lms .rtCalloutTopCenter,
    .RadToolTip_lms .rtCalloutTopLeft {
        border-bottom-color: #455A64;
    }

        .RadToolTip_lms .rtCalloutTopRight:before,
        .RadToolTip_lms .rtCalloutTopCenter:before,
        .RadToolTip_lms .rtCalloutTopLeft:before {
            border-bottom-color: #455A64;
        }

    .RadToolTip_lms .rtCalloutMiddleRight {
        border-left-color: #455A64;
    }

        .RadToolTip_lms .rtCalloutMiddleRight:before {
            border-left-color: #455A64;
        }

    .RadToolTip_lms .rtCalloutMiddleLeft {
        border-right-color: #455A64;
    }

        .RadToolTip_lms .rtCalloutMiddleLeft:before {
            border-right-color: #455A64;
        }

    .RadToolTip_lms .rtCalloutBottomRight,
    .RadToolTip_lms .rtCalloutBottomCenter,
    .RadToolTip_lms .rtCalloutBottomLeft {
        border-top-color: #455A64;
    }

        .RadToolTip_lms .rtCalloutBottomRight:before,
        .RadToolTip_lms .rtCalloutBottomCenter:before,
        .RadToolTip_lms .rtCalloutBottomLeft:before {
            border-top-color: #455A64;
        }

    .RadToolTip_lms.rtLoading {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading.gif")%>');
    }

    .RadToolTip_lms .rtTitleWrapper .rtTitle {
        font-size: 1.23571em;
    }

    .RadToolTip_lms .rtClose {
        z-index: 1;
        width: auto;
        height: auto;
        top: 0.71429em;
        right: 0.71429em;
    }

    .RadToolTip_lms _:-ms-fullscreen, .RadToolTip_lms .rtClose {
        right: 0.64286em;
    }

    .RadToolTip_lms .rtCloseIcon:before {
        font-size: 24px;
    }

    .RadToolTip_lms .rtRelativeWrapper {
        padding: 0.57143em 1.14286em;
    }

    .RadToolTip_lms.rtRtl .rtClose {
        left: 0.57143em;
        left: 0.71429em \9;
    }

    .RadToolTip_lms _:-ms-fullscreen, .RadToolTip_lms.rtRtl .rtClose {
        left: 0.71429em;
    }

    .RadToolTip_lms .t-ripple-container {
        top: -1px;
        left: -2px;
    }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadToolTip_lms .t-ripple-container {
        top: -2px;
    }
}